admin_main_order_refund_request_index:
    path: /list
    controller: App\Controller\Admin\Main\Order\OrderRefundRequest\OrderRefundRequestController::index

admin_main_order_refund_request_show:
    path: /show/{id}/
    controller: App\Controller\Admin\Main\Order\OrderRefundRequest\OrderRefundRequestController::show

